<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');
$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];
//if (isset($_REQUEST['vcountry'])) {
    $vcountry = $_REQUEST['vcountry'];
    $vouchdt = $_REQUEST['vouchdt'];
    $getm = mysqli_query($conn, "SELECT `b2crate`,`b2brate` FROM `visatran` WHERE  `code`='$vcountry'")or die(mysqli_error($conn));
    $fetm = mysqli_fetch_array($getm);
    $rate = $fetm['b2crate'];
    echo $rate;
//}
?>